Subject: Re: Flutagon

From: [email-masked]
Date: Wed, 14 Aug 1996 23:10:42 -0400

I don't recognize Atlantic33 or Flutagon, but AthaPneu is Crucible's name for
S1, so any maker of this grade would be able to supply an equivalent.
 However, I have found it generally hard to find, so I have used H13 to great
success.  I have one chisel which tapers to about 1/32" across a 2" width.
 It will cut straight through a piece of 1" square in one heat without
cooling.  What you do have to be concerned about is driving the hot chisel
through onto a hard surface(which will crumple it in short order).  You can
also water cool H13 in use without ill effect.  I wouldn't use anything else
for hot tools.

hollis